* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kzzi-124_ve:after { display: table; content: ''; clear: both; }

.lkc_479-sab { clear: both; }

.m-914_oicz { width: 1000px; margin: 0 auto; }


.wch_694__gtb
{
	display: block;
}

.wch_694__gtb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m-914_oicz
{
	margin-top: 70px;
}

.vpjy-202_hf 
{
	display: table;
	position: relative;
}



.m-850_ea
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.m-850_ea > a
{
	display: block;
	float: left;
}

.m-850_ea > a.qvxo_768__jupcc
{
	margin-right: 10px;
}

.m-850_ea > a.un_782__g
{
	margin-right: 10px;
}


.m-850_ea > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.m-850_ea > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.m-850_ea > a.qvxo_768__jupcc > div > span
{
	background-image: url(../images/FB.png);
}

.m-850_ea > a.un_782__g > div > span
{
	background-image: url(../images/X.png);
}

.m-850_ea > span.cp-704_nflc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hij_162-gsh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bjn-102_ikao { background-color: #171717; }

.bjn-102_ikao .ccad-462_iiknj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bjn-102_ikao .xd_420-j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bjn-102_ikao .xd_420-j > .kdds_706-ykhm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xd_420-j .c_418__h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cjyz_712__kjwqd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cjyz_712__kjwqd > .xnxa-21_gaw 
{
	float: right;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m.active > .dqkxe-907_n
{
	visibility: visible;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li
{
	display: block;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a > .feig-111_vkkkn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a > .feig-111_vkkkn > .d_539__qxzg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a:hover > .feig-111_vkkkn > .d_539__qxzg
{
	 
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a > .feig-111_vkkkn > .d_539__qxzg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a > .cd_500__iu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a:hover > .cd_500__iu
{
	text-decoration: underline;
}




.xnxa-21_gaw > .brpn_170-m > .pd-557_wkd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xnxa-21_gaw > .brpn_170-m.active > .pd-557_wkd
{
	background: #f5f5f5;
}


.xnxa-21_gaw > .brpn_170-m > .pd-557_wkd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cjyz_712__kjwqd .vrsq_471-ifza
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cjyz_712__kjwqd .vrsq_471-ifza > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cjyz_712__kjwqd .brpn_170-m.active .vrsq_471-ifza > span
{
	color: #171717;
}



.cjyz_712__kjwqd .kb_676-acigg
{
	height: 24px;
	width: 34px;
}

.cjyz_712__kjwqd .kb_676-acigg > .d_273-wwv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cjyz_712__kjwqd .brpn_170-m.active .kb_676-acigg > .d_273-wwv
{
	border:1px solid #171717;
}

.cjyz_712__kjwqd .kb_676-acigg > .d_273-wwv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aeo_727__gfhsg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aeo_727__gfhsg > .ar_504__ynfjo
{
	display: table;
	margin-top: 70px;
}



.aeo_727__gfhsg > .ar_504__ynfjo > *
{
	display: table-cell;
	vertical-align: middle;
}

.aeo_727__gfhsg > .ar_504__ynfjo > .unqkd-232_tmw
{
	width: 440px;
	max-width: 440px;
}

.aeo_727__gfhsg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aeo_727__gfhsg > h1 .h_717-rnbt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aeo_727__gfhsg > .i-272_rbag
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.unqkd-232_tmw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.unqkd-232_tmw > .ubkc-887_mzd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ubkc-887_mzd.jhdi_864-xfdr
{
	margin-right: 100px;
}


.ubkc-887_mzd > h3.qtad-780_ianco
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ubkc-887_mzd.jhdi_864-xfdr > h3.qtad-780_ianco
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.unqkd-232_tmw > .ubkc-887_mzd .dc_391-wabj
{
	
}


.ubkc-887_mzd .jtuy-418_rlx
{
	display: none;
}


.ubkc-887_mzd .dc_391-wabj.dixyh_166-wtu
{
	margin-top: 20px;
}

.ubkc-887_mzd .dc_391-wabj .pdkf_20-dtlu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ubkc-887_mzd.jhdi_864-xfdr .dc_391-wabj .pdkf_20-dtlu
{
	font-size: 16px;
	font-weight: normal;
}



.ubkc-887_mzd .dc_391-wabj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ubkc-887_mzd.jhdi_864-xfdr .dc_391-wabj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ubkc-887_mzd .dc_391-wabj .t-487_y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ubkc-887_mzd.jhdi_864-xfdr .dc_391-wabj .t-487_y
{
	max-width: 384px;
	font-size:16px;
}

.ubkc-887_mzd .qns_683__v {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ubkc-887_mzd.jhdi_864-xfdr .qns_683__v 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ar_594__bfa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ar_594__bfa > .k_64__m
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ar_594__bfa > .k_64__m.a_727__dm
{
	right: -10px;
	top:-10px;
}

.ar_594__bfa > .k_64__m.dxn_992-uha
{
	top:0px;
	right: -20px;
}

.ar_594__bfa > .k_64__m > .qz_620-eaia
{
	display: table-cell;
	vertical-align: middle;
}


.ar_594__bfa > .k_64__m .hgu_531-ppyd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ar_594__bfa > .k_64__m .yakv_301__cedm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yk-718_c > .ar_594__bfa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aeo_727__gfhsg > .ar_504__ynfjo > .u_261__pkls
{
	width: 280px;
}


.u_261__pkls > .j-664_h
{
    font-size: 16px;
    line-height: 180%;
}


.u_261__pkls > .j-664_h > b, .u_261__pkls > .j-664_h > h2, .u_261__pkls > .j-664_h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u_261__pkls > .j-664_h > ol
{
	padding-left: 20px;
}


main
{
	
}


.gbax_669__bfg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hgauk_624__yeo
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hgauk_624__yeo > li
{
	display: inline-block;
}

.hgauk_624__yeo > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.hgauk_624__yeo > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hgauk_624__yeo > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hgauk_624__yeo > li.active > a
{
	color: #545454;
}




.tyzj_940__ohwa 
{ 
	margin-bottom: 50px; 

}



.tyzj_940__ohwa > .ovm_161__goiju
{
	 padding: 30px;
	overflow: hidden;
}


.tyzj_940__ohwa > .ovm_161__goiju:after { display: table; content: ''; clear: both; }




.tyzj_940__ohwa h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tyzj_940__ohwa h1 .h_717-rnbt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tyzj_940__ohwa h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tyzj_940__ohwa h2:first-child
{
	padding-top: 0px;
}

.tyzj_940__ohwa .ovm_161__goiju > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tyzj_940__ohwa .ovm_161__goiju > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tyzj_940__ohwa h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.tyzj_940__ohwa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tyzj_940__ohwa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tyzj_940__ohwa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ovm_161__goiju ul { margin-top: 12px; }


.ovm_161__goiju ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ovm_161__goiju ul.clear > li, .ovm_161__goiju ol.clear > li 
{
	clear: both;
}

.ovm_161__goiju ul.clear > li:after, .ovm_161__goiju ol.clear > li:after { display: block; content: ''; clear: both; }


.ovm_161__goiju ul.wc-611_r
{
	margin-top: 0px !important;
}

.ovm_161__goiju ul.wc-611_r > li 
{
	margin-left: 0px !important;
}

.ovm_161__goiju ol { margin-left: 20px; margin-top: 12px; }

.ovm_161__goiju ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ovm_161__goiju ul.list-recomend
{
	
}

.ovm_161__goiju ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ovm_161__goiju ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ovm_161__goiju ul.list-recomend > li .dscr_img .date, .ovm_161__goiju ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ovm_161__goiju ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ovm_161__goiju .y_591__gjmw > .k_421__d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ovm_161__goiju .y_591__gjmw > .qbax_771__famuo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.tyzj_940__ohwa > .ovm_161__goiju.gbax_669__bfg.l-457_ge 
{
	margin-bottom: 50px;
}


.tyzj_940__ohwa > .ovm_161__goiju.gbax_669__bfg.l-457_ge h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.l-457_ge table.x_91__esgcj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.l-457_ge table.x_91__esgcj tfoot td b
{
	text-align: center;
}


.l-457_ge table.x_91__esgcj td
{
	width: 50%;
}


.tyzj_940__ohwa table { border-collapse: separate; border-spacing: 3px; }

.tyzj_940__ohwa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tyzj_940__ohwa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.x_91__esgcj
{
	width: 100%;
}

table.x_91__esgcj td
{
	padding: 0;
}

table.x_91__esgcj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.x_91__esgcj a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.oojnw_90__jjz
{
	width: 100%;
}


table.oojnw_90__jjz th
{
	text-align: left;
	font-weight: bold;
}

table.oojnw_90__jjz th.kzze_24-qlu
{
	max-width: 200px;
}
table.oojnw_90__jjz th.uay_956-deja
{
	max-width: 100px;
}
table.oojnw_90__jjz th.sw_592-uh
{
	
}

table.oojnw_90__jjz td
{
	padding: 5px 10px;
}

table.oojnw_90__jjz tr.z-514_xw td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.oojnw_90__jjz tr.z-514_xw td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.oojnw_90__jjz tr.z-514_xw td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.oojnw_90__jjz tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.oojnw_90__jjz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ixjr_190__vdgzg.cu-44_cg
{ 
	margin-bottom: 50px; 

}


.ixjr_190__vdgzg.cu-44_cg h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fgb_55-pwlsf
{
	padding: 30px;
}


.ixjr_190__vdgzg ul
{
	display: block;
}

.ixjr_190__vdgzg ul.wc-611_r > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ixjr_190__vdgzg ul.wc-611_r > li:after
{ display: table; content: ''; clear: both; }



.ixjr_190__vdgzg ul.wc-611_r > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ixjr_190__vdgzg ul.wc-611_r > li:not(:last-child)
{
	padding-top: 30px;
}


.ixjr_190__vdgzg ul.wc-611_r > li:last-child, .ixjr_190__vdgzg.jz-233_nsi .ovm_161__goiju ul > li:last-child
{
	margin-bottom: 0px;
}


.ixjr_190__vdgzg ul.wc-611_r > li .b_272-com
{
	margin-bottom: 12px;
}

.ixjr_190__vdgzg ul.wc-611_r > li .b_272-com > i
{
	font-size: 18px;
	font-style: italic;
}

.ixjr_190__vdgzg ul.wc-611_r > li .cfeeh_544__m
{
	float: left;
}


.ixjr_190__vdgzg ul.wc-611_r > li .cfeeh_544__m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ixjr_190__vdgzg ul.wc-611_r > li .tjjci_102__imbij
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ixjr_190__vdgzg ul.wc-611_r > li .item_rev
{
	display: none;
}

.ixjr_190__vdgzg .r_537__d
{
	margin-top: 20px;
	text-align: center;
}



.ixjr_190__vdgzg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.y_376__k.cu-44_cg
{ 
	margin-bottom: 50px; 

}

.y_376__k.cu-44_cg h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.y_376__k.cu-44_cg ul
{
	display: table;
	width: 100%;
}

.y_376__k.cu-44_cg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.y_376__k.jz-233_nsi .ovm_161__goiju ul > li
{
	display: block;
	margin-bottom: 20px;
}


.y_376__k ul > li:last-child, .y_376__k.jz-233_nsi .ovm_161__goiju ul > li:last-child
{
	margin-bottom: 0px;
}


.y_376__k ul > li .vmnb_219__bhf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.y_376__k ul > li .a_6-beudj
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.y_376__k ul > li .a_6-beudj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.y_376__k ul > li .fvqo_303__ti
{
	margin-bottom: 12px;
}

.y_376__k ul > li .ej-430_li
{
	color: #777777;
}



.y_376__k .b_839-zi
{
	margin-top: 20px;
	text-align: center;
}




.he-824_ljx 
{ 
	margin-bottom: 50px;
}

.he-824_ljx .vdnzd-139_c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.he-824_ljx .vdnzd-139_c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.he-824_ljx .vdnzd-139_c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.he-824_ljx .cx_633-xqsps 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ic_959-oddjb
{
	display: block;
	line-height: 130%;

}

.ic_959-oddjb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ic_959-oddjb > div > dt
{
	display:inline-block;
}

.ic_959-oddjb > div > dd
{
	display:inline;
}

.he-824_ljx .dek-923_fkndy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.he-824_ljx h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yafl-153_ijce {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yafl-153_ijce > .yedk-586_uoci
{
	display: table;
	width: 100%;
}


.yafl-153_ijce > .yedk-586_uoci > *
{
	display: table-cell;
	vertical-align: top;
}


.yafl-153_ijce .ar_594__bfa > img
{
	max-width: 400px;
}



.admwf_344-jf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.o-191_x
{
	display: block;
	margin-right: 40px;
}


.o-191_x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.o-191_x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.o-191_x li a:hover
{
	text-decoration: underline;
}

.t-254_nt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.t-254_nt .de_633__vtf
{
	display: block;
	text-decoration: none;
}

.t-254_nt .de_633__vtf .h_717-rnbt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.t-254_nt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.t-254_nt .b-723_el
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.b-723_el a
{
	color: #FFFFFF;
	text-decoration: none;
}

.b-723_el a:hover
{
	text-decoration: underline;
}



.t-254_nt .qghu-286_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.t-254_nt .tsb_944__gcue
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.r_950__gph
{
	padding: 30px;
    overflow: hidden;
}


.r_950__gph > .paui-769_niewu
{
	float: right;
	width: 50%;
}

.r_950__gph > .paui-769_niewu > .bodgj_700-fje
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.r_950__gph > .paui-769_niewu > .bodgj_700-fje > .ic_959-oddjb
{
	margin-top: 20px;
}

.r_950__gph > .cbqko_240-r
{
	float: left;
	width: 50%;
}

.r_950__gph > .cbqko_240-r form
{
	display: block;
	width: 100%;
}

.r_950__gph > .cbqko_240-r .a-710_zp
{
	margin-top: 20px;
}

.r_950__gph > .cbqko_240-r .zlus_996-id
{
	display: none;
}


.r_950__gph > .cbqko_240-r .a-710_zp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.r_950__gph > .cbqko_240-r .a-710_zp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.r_950__gph > .cbqko_240-r .a-710_zp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.r_950__gph > .cbqko_240-r .a-710_zp .e_474__dnacf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.r_950__gph > .cbqko_240-r .m_433-wi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m-914_oicz { width: 100%; }
	
.bjn-102_ikao { text-align: center; }
	
	
	
	
.bjn-102_ikao .xd_420-j
	{
		
		
	}

	
	

	
	
	
	.m-850_ea
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.m-850_ea > a
{
	
}

	
.m-850_ea > a.un_782__g
{
	margin-right: 0px;
}
	
.m-850_ea > a > div
{
    width: 24px;
	height: 24px;
}

.m-850_ea > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.m-850_ea > a.qvxo_768__jupcc > div > span
{
	
}

.m-850_ea > a.un_782__g > div > span
{
	
}


.m-850_ea > span.cp-704_nflc
{
	display: none;
}
	

	
	
	.hij_162-gsh
	{
		width: auto;
	}
	
	
	.cjyz_712__kjwqd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m:not(.active)
	{
		position: relative;
	}
	
	
		.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xnxa-21_gaw > .brpn_170-m > .pd-557_wkd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n
	{
		
		display: none;
	}
	


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m.active > .dqkxe-907_n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul
{
	display: block;
	max-height:300px;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li
{
	
}
	
	
.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cjyz_712__kjwqd > .xnxa-21_gaw > .brpn_170-m > .dqkxe-907_n > ul > li > a > .cd_500__iu
{
	font-size: 14px;	
}
	
	
	
.xnxa-21_gaw > .brpn_170-m > .pd-557_wkd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xnxa-21_gaw > .brpn_170-m.active > .pd-557_wkd > *
{
	font-size: 16px;
}	
		
.xnxa-21_gaw > .brpn_170-m:not(.active) > .pd-557_wkd > .vrsq_471-ifza
{
	display: none;
}
	
	
	
.cjyz_712__kjwqd .kb_676-acigg
{
	width: 24px;
}

.cjyz_712__kjwqd .kb_676-acigg > .d_273-wwv
{
	width: 24px;
	height: 24px;
}
	
	
.cjyz_712__kjwqd .brpn_170-m:not(.active) .kb_676-acigg > .d_273-wwv
{
	margin-left: 0px;
}

.cjyz_712__kjwqd .brpn_170-m.active .kb_676-acigg > .d_273-wwv
{
	border:1px solid #171717;
}

.cjyz_712__kjwqd .kb_676-acigg > .d_273-wwv > img
{
	height: 24px;
}
	

.bjn-102_ikao .xd_420-j > .kdds_706-ykhm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xd_420-j .c_418__h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cjyz_712__kjwqd.a_727__dm
	{
		float: none;
	}
	
.cjyz_712__kjwqd.a_727__dm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cjyz_712__kjwqd .b_272-com
	{
		line-height: 18px;
	}
	
	.cjyz_712__kjwqd .kb_676-acigg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cjyz_712__kjwqd .kb_676-acigg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aeo_727__gfhsg {
    padding: 30px 20px;
	}
	
	.aeo_727__gfhsg > .ar_504__ynfjo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aeo_727__gfhsg > .ar_504__ynfjo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aeo_727__gfhsg > .ar_504__ynfjo > .yk-718_c
	{
		padding-top: 10px
	}
	
	.aeo_727__gfhsg > .ar_504__ynfjo > .unqkd-232_tmw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.unqkd-232_tmw > .ubkc-887_mzd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yk-718_c > .ar_594__bfa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aeo_727__gfhsg > .ar_504__ynfjo > .u_261__pkls
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m-914_oicz
	{
		margin-top: 30px;
	}
		
	.tyzj_940__ohwa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tyzj_940__ohwa h2 { padding-bottom:20px; }
	.tyzj_940__ohwa > .ovm_161__goiju
	{
		padding: 20px;
	}

	.tyzj_940__ohwa p + h2 { }
	.tyzj_940__ohwa ul { }
	.tyzj_940__ohwa li { }
	.tyzj_940__ohwa table { width: 100% !important; }
	
	.tyzj_940__ohwa img { max-width: 100% !important; }
	

	.ixjr_190__vdgzg.cu-44_cg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ixjr_190__vdgzg.cu-44_cg h2
	{
		padding-bottom: 20px;
	}
	
	.ixjr_190__vdgzg.cu-44_cg ul
	{
		display: block;
	}
	
	.ixjr_190__vdgzg.cu-44_cg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ixjr_190__vdgzg.cu-44_cg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ixjr_190__vdgzg ul.wc-611_r > li > .cfeeh_544__m
	{
		float: none !important;
	}
	
	.ixjr_190__vdgzg ul.wc-611_r > li > .tjjci_102__imbij
	{
		padding: 0px;
	}
	
	
		.y_376__k.cu-44_cg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y_376__k.cu-44_cg h2
	{
		padding-bottom: 20px;
	}
	
	.y_376__k.cu-44_cg ul
	{
		display: block;
	}
	
	.y_376__k.cu-44_cg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.y_376__k.cu-44_cg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.y_376__k.cu-44_cg ul > li .tjjci_102__imbij
	{
		padding: 0px;
	}
	
	.fgb_55-pwlsf
	{
		    padding: 20px;
	}
	
	
	.he-824_ljx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.he-824_ljx h2
	{
		padding-bottom: 20px;
		
	}
	
	.he-824_ljx .vdnzd-139_c
	{
		padding: 20px;
	}
	
	.he-824_ljx .vdnzd-139_c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.he-824_ljx .dek-923_fkndy
	{
		padding-left: 0px;
	}
	
	
	
	
	.yafl-153_ijce
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yafl-153_ijce > .yedk-586_uoci
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yedk-586_uoci > .vuofh_458__tj
	{
		display: block;
	}
	
	.yedk-586_uoci > .v-462_j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yedk-586_uoci > .v-462_j > .ar_594__bfa
	{
		
	}
	
	
	.ubkc-887_mzd.jhdi_864-xfdr
	{
		margin-right: 0;
	}
	
	
	.ubkc-887_mzd.jhdi_864-xfdr .dc_391-wabj > input
	{
		max-width: none;
	}
	
	.ubkc-887_mzd.jhdi_864-xfdr .qns_683__v
	{
		max-width: none;
	}
	
	
	.ar_594__bfa > .k_64__m.dxn_992-uha
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.t-254_nt
	{
		text-align: center;
	}
	
	.o-191_x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.o-191_x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.o-191_x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hgauk_624__yeo
	{
		margin-left: 20px !important;
		
	}
	
	.hgauk_624__yeo > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tyzj_940__ohwa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.x_91__esgcj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tyzj_940__ohwa > .ovm_161__goiju.ewu_940__j
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ovm_161__goiju ul.list-recomend > li
{
	display: block;
}
	
.r_950__gph > .cbqko_240-r
{
	width: 100%;
	float: none;
}
	
.r_950__gph > .paui-769_niewu
{
	width: 100%;
	float: none;
}

.r_950__gph > .paui-769_niewu > .bodgj_700-fje
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


